body, html {
    background-color:#fafafa;
    height: 100%;
    margin: 0;
    font-family: "Nyala", sans-serif;
}
input, textarea {
    border: none;
    background: none;
    font-size: 14px;
    font-family: "Nyala", sans-serif;
    outline: none;
}
.pool_price td, input {
	text-align: center;
}
.hidden {
    display: none;
}
.overlay {
    position: fixed;
    visibility: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.3;
    background-color: rgb(100, 100, 100);
    z-index: 9;
}
.big_popup {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 0%;
    background-color: #f3f3f3;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.pop_top {
    top: 0;
    width: 100%;
    height: 25px;
    color: #adadad;
    background-color: #deeff2;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.pop_top:hover {
    background-color: #b3dde4;
    cursor: pointer;
}
#main_popup_title {
    padding: 5px;
    margin-left: 10px;
    text-align: left;
    color: #333;
    font-size: 1.2rem;
}
.big_popup_inner {
    padding: 10px 20px 10px 20px;
    max-height: 100%;
    height: 100%;
}
.login_form {
    margin: 5px;
}
header {
    position: sticky;
    top: 0;
    z-index: 1;
}
::-moz-focus-outer, ::-moz-focus-inner {
    border: 0;
    padding: 0;
}
#main-logo {
    float: left;
    padding: 5px;
}
#main-nav {
    background-color:#e9eff0;
    width:100%;
}
#main-nav ul {
    margin: 0;
}
#main-nav > ul > li {
    display:inline-block;
    height:inherit;
    font-family: "Nyala", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #333;
    position: relative;
}
#main-nav ul li:hover {
    cursor: pointer;
    background-color: #e3e3e3;
}
#main-nav ul li:active {
    background-color: #c9c9c9;
}
#main-nav > ul > li > div {
    padding: 18px 8px;
}
#main-nav ul .time_wrap {
    font-size: 1.5rem;
    padding: 13px 10px 8px 10px;
    line-height: 15px;
    width: 100px;
    text-align: center;
}
.main_settings {
    position: relative;
    float: right;
    background: no-repeat;
    margin: 15px 5px;
    outline: none;
    -webkit-transition: all 0.3s, opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: all 0.3s, opacity 0.3s, -moz-transform 0.3s;
    transition: all 0.3s, opacity 0.3s, transform 0.3s;
    height: 100%;
}
#main_settings:hover {
    cursor:pointer;
}
.inner_menu {
    position: absolute;
    top: 100%;
    left: 0;
    list-style: none;
    padding-left: 0;
    text-align: left;
    white-space: nowrap;
    height:inherit;
    font-family: "Nyala", sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
    color: #333;
    padding: 16px 3px;
  }
  .inner_menu > li {
    height: 0;
    opacity: 0;
    background-color: #e9eff0;
    transition: height 0.3s, opacity 0.4s;
  }
  .inner_menu > li > div {
    display: inline-block;
    padding: 10px 20px; 
    color: inherit;
    text-decoration: none; 
    height: inherit;
    overflow: hidden;
    opacity: 0;
    transition: height 0.4s, opacity 0.5s;
  }
  #main_settings:hover > ul div {
    opacity: 1;
  }
  #main_settings:hover > ul li {
    height: 40px;
    opacity: 1;
  }
.log_wrap {
    width: 50%;
    margin-top: 100px;
}
#main {
    text-align: center;
    color: #333;
}
.btn {
    border: 2px solid #969696;
    padding: 11px 18px;
    margin-top: 5px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #525252;
    font-size: 14px;
    font-family: Nyala, serif;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
}
.btn_small {
    padding: 3px 10px;
    margin-bottom: 5px;
}
.btn:hover {
    border-color: #525252;
}
.btn:active {
    background-color: #dbdbdb;
    border-color: #333;
}
.txt_input {
    height: 20px;
    margin: 5px;
    border: 1px solid #dbdbdb;
    text-align: center;
    border-radius: 5px;
}
.txt_input:focus {
    border-color: #b3b3b3;
}
#my_status {
    height: 25px;
    color: #5a5a5a;
    border-bottom: 1px solid #cbd3d4;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
#reports {
    margin-top: 10px;
}
.td_employees {
    border-bottom: 1px solid #e3ebed;
    color: #363636;
    font-size: 15px;
    line-height: 15px;
    padding: 24px 15px 18px;
    vertical-align: middle;
}
.task_options_important {
    float: right;
}
.task_options_two_wrap {
    display: flex;
    margin-bottom: 15px;
}
.task_options_two_left {
    width: 50%;
    float: left;
    padding-right: 5px;
}
.task_options_two_right {
    width: 50%;
    float: right;
    padding-left: 5px;
}
#task_important {
    display: inline-block;
}
.save_button {
    background-color: rgb(146, 255, 146);
    border: none;
    border-radius: 5px;
    padding: 10px;
    margin-right: 10px;
    cursor: pointer;
    transition: all 0.3s;
}
.save_button:hover {
    background-color: rgb(47, 255, 47);
}
.cancel_button {
    background-color: rgb(235, 235, 235);
    border: none;
    border-radius: 5px;
    padding: 10px;
    margin-right: 10px;
    cursor: pointer;
    transition: all 0.3s;
}
.cancel_button:hover {
    background-color: rgb(201, 200, 200);
}
/* SELECT */
.select-css {
	font-size: 14px;
	font-family: Nyala;
	color: #444;
	padding: .4em .4em .4em .1em;
	max-width: 100%; 
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#f5f5f5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
    padding: 3px;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #888;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222; 
	outline: none;
}
.select-css option {
	font-weight:normal;
}
/* ПОЛОСА ПРОКРУТКИ */
::-webkit-scrollbar-button {
    background-image:url('');
    background-repeat:no-repeat;
    width:6px;
    height:0px
    }
    
    ::-webkit-scrollbar-track {
    background-color:#dadada;
    box-shadow:0px 0px 1px rgb(163, 163, 163) inset;
    border-radius: 10px;
    margin-top:2px;
    margin-bottom: 2px;
    }
    
    ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color:#acacac;
    background-image:url('images/scroll.png');
    background-position:center;
    background-repeat:no-repeat;
    }
    
    ::-webkit-resizer{
    background-image:url('');
    background-repeat:no-repeat;
    width:7px;
    height:0px
    }
    
    ::-webkit-scrollbar{
    width: 11px;
    }
/* КОНЕЦ ПОЛОСЫ ПРОКРУТКИ */

.results_gg_calc {
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.result_ev_gg {
    display: flex;
    flex-grow: 1;
    justify-content: center;
    align-items: center;
    height: 150px;
    font-size: 35px;
    flex-direction: column;
}

.ev_desc {
    display: flex;
    font-size: 20px;
    color: #8e8e8e;
}

.diff {
    font-size: 20px;
}

#domain_id select {
    min-width: 150px;
    margin: 4px;
}

.remove_stake {
    /* display: inline-flex; */
    /* width: 30px; */
    /* height: 30px; */
    background-image: url(./images/close.svg);
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 25px;
    height: 25px;
    /* background-image: url(./images/close.svg); */
    /* background-repeat: no-repeat; */
    background-size: 100%;
    /* cursor: pointer; */
    margin-bottom: -7px;
    margin: 4px;
    border: 0;
    background-color: transparent;
}

/* .remove_stake:hover {
    transform: translateX(180px) rotate(180deg);
} */

.stake {
    display: inline-flex;
    margin-bottom: 10px;
    height: 32px;
}

.stake-span {
    display: grid;
    place-items: center;
    padding-right: 10px;
}